HomePentest-Tools.com Logo

Cacti < 1.2.13 XSS Vulnerability - Windows CVE-2020-23226

Severity
CVSSv3 Score
6.1
Vulnerability description

Cacti is prone to multiple cross-site scripting (XSS) vulnerabilities.

Risk description

Multiple XSS vulneratiblities exist in reports_admin.php, data_queries.php, datat.ph_inpup, graph_templates.php, graphs.php, reports_admin.php and data_input.php.

Recommendation

Update to version 1.2.13 or later.

Codename
Not available
Detectable with
Network Scanner
Scan engine
OpenVAS
Exploitable with Sniper
No
CVE Published
Aug 27, 2021
Detection added at
Software Type
Not available
Vendor
Not available
Product
Not available